This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency

Crate http-body

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 bytes^11.6.0up to date
 http^0.21.1.0out of date
 pin-project-lite^0.20.2.14up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.38.0maybe insecure